Date:	Tue, 15 Aug 1995 02:35:17 -1000
From:	Pierre Audette <pierre.audette.qupxa01@nt.com>
Message-Id: <40q4a5$bpp@crchh327.rich.bnr.ca>
Organization: Bell Northern Research
Subject: WINDSPEED FOR FLOWFORM?

What's the minimum (and max?) windspeed to get an 8' flowform into the wild
blue yonder?

 Also, I'm building one from a partial plan, and would like to know if the
trailing edge on the external cells are closed or open. If open, by how much?

 Thanks.



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 15 Aug 1995 20:31:09 -1000
From:	andrew@tug.com (Andrew Beattie)
Message-Id: <DDE4ry.8wp@tug.com>
Organization: /usr/lib/news/organisation
Subject: Re: WINDSPEED FOR FLOWFORM?

Pierre Audette <pierre.audette.qupxa01@nt.com> writes:
>What's the minimum (and max?) windspeed to get an 8' flowform into the wild
>blue yonder?

My *beautiful* yellow, Carrington Rolands FF is fun to fly indoors.

I ran out of wind this weekend, but I could see smoke rising vertically...

Andrew
-- 
New to rec.kites?  START HERE!   | To: www@kfs.org
send an email message like this->| Subject: service
Skydiving is safe. Bungee is safe| http://www.kfs.org/kites/welcome/index.html
Russian roulette is a calculated risk.  Kite jumping is for morons


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


